hr
{
	width:100%;
	height: 1px;
	border: medium none;
	color: #333;
	background-color: #333;
	margin:8px 0
}

.preview_picture, .detail_picture {float:left; padding-right: 5px;}
.news-list .date {color:#FFF;}
.content, .content td {background-color:#FFF;}
.clear {clear:both;}

.detail-text, .detail-text p, .detail-text div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 5px 0px;
	padding: 0px;
	text-align: justify;
	text-indent: 50px;
}

.detail-anons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: justify;
}
